---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: cfe12b2b-666b-4f7f-9206-64eeae6aca20

label: cemp_insar_radarsat2_displacement_2019-01-07
product:
  name: cemp_insar_radarsat2_displacement

crs: epsg:32756
geometry:
  type: Polygon
  coordinates: [[[273825.0, 6248475.0], [273824.9060152036, 6194175.000088331], [
        300525.08756554, 6194125.000076678], [329124.99992619373, 6194224.914089474],
      [329175.0, 6223475.0], [329075.0, 6248475.0], [273825.0, 6248475.0]]]
grids:
  default:
    shape: [1101, 1135]
    transform: [50.0, 0.0, 273475.0, 0.0, -50.0, 6248825.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2019-01-07 01:01:01Z
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2019-12-19 21:02:16.893905Z
  odc:product_family: cemp_insar_radarsat2_displacement

measurements:
  ew:
    path: radarsat-2_cumul_east_2019-01-07.tif
  ewstd:
    path: radarsat-2_cumulstd_east_2019-01-07.tif
  ud:
    path: radarsat-2_cumul_up_2019-01-07.tif
  upstd:
    path: radarsat-2_cumulstd_up_2019-01-07.tif

accessories: {}

lineage: {}
...
